$font-s()
  font-size 0.875rem
  line-height 1.5

$font-m()
  font-size 1rem
  line-height 1.5

$font-l()
  font-size 1.125rem //18-20
  line-height 1.5

$font-xl()
  font-size 1.25rem //20-22
  line-height 1.5

$font-2xl()
  font-size 1.375rem //22-24
  line-height 1.2

$font-3xl()
  font-size 1.625rem //26
  line-height 1.2

$font-4xl()
  font-size 1.875rem //30
  line-height 1.2

$font-5xl()
  font-size 2.125rem //34
  line-height 1.2

$font-6xl()
  font-size 2.75rem //44
  line-height 1.2
